Subject: RE: doug contacts
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Dec 2001 07:52:55 -0800 (PST)

thanks. I will try to.

 -----Original Message-----
From: 	Black, Tamara Jae  
Sent:	Wednesday, December 05, 2001 9:47 AM
To:	Gilbert-smith, Doug
Subject:	RE: doug contacts

Have fun!!!

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Wednesday, December 05, 2001 9:40 AM
To:	Curry, Mike; Presto, Kevin M.; Black, Tamara Jae
Cc:	King, Jeff
Subject:	doug contacts

I am staying at 011-44-1-207-5898100 the hotel and will be there Thursday thru Sunday. I will be back on Monday.

My brother's cell is 011-44-787-639-5634, you may have to put a 1 before the first 7

Take care,

Doug